Hashdump bị lỗi "You must this module as root" trong Metasploitable

Thảo luận trong 'Hỏi đáp' bắt đầu bởi Nguyễn Hoài Nam, 07/12/19, 10:12 AM.

  1. Nguyễn Hoài Nam

    Nguyễn Hoài Nam Member

    Tham gia: 12/11/19, 03:11 PM
    Bài viết: 16
    Đã được thích: 1
    Điểm thành tích:
    3
    Em hack thử vào máy ảo linux metasploitable sau khi có được phiên meterpreter rồi thì chạy lệnh run post/linux/gather/hashdump để lấy mật khẩu thì bị lỗi như hình
    [​IMG]
    Vậy làm thế nào để convert tới root user vậy?
     
    Mời các bạn tham gia Group WhiteHat để thảo luận và cập nhật tin tức an ninh mạng hàng ngày.
    Lưu ý từ WhiteHat: Kiến thức an ninh mạng để phòng chống, không làm điều xấu. Luật pháp liên quan
  2. vpn

    vpn Moderator

    Tham gia: 10/09/19, 08:09 AM
    Bài viết: 25
    Đã được thích: 6
    Điểm thành tích:
    3
    Bạn up lại hình kìa
     
    Mời các bạn tham gia Group WhiteHat để thảo luận và cập nhật tin tức an ninh mạng hàng ngày.
    Lưu ý từ WhiteHat: Kiến thức an ninh mạng để phòng chống, không làm điều xấu. Luật pháp liên quan
  3. Nguyễn Hoài Nam

    Nguyễn Hoài Nam Member

    Tham gia: 12/11/19, 03:11 PM
    Bài viết: 16
    Đã được thích: 1
    Điểm thành tích:
    3
    Up lại chắc cũng ko ai giúp. hy vọng mấy thầy ở athena có thể giúp được
     
    Mời các bạn tham gia Group WhiteHat để thảo luận và cập nhật tin tức an ninh mạng hàng ngày.
    Lưu ý từ WhiteHat: Kiến thức an ninh mạng để phòng chống, không làm điều xấu. Luật pháp liên quan
  4. vpn

    vpn Moderator

    Tham gia: 10/09/19, 08:09 AM
    Bài viết: 25
    Đã được thích: 6
    Điểm thành tích:
    3
    không thấy gì sao mọi người có thể giúp được bạn @@
     
    Mời các bạn tham gia Group WhiteHat để thảo luận và cập nhật tin tức an ninh mạng hàng ngày.
    Lưu ý từ WhiteHat: Kiến thức an ninh mạng để phòng chống, không làm điều xấu. Luật pháp liên quan